<template>
  <div id="nav" style="background-color: #ffffff">
    <router-link to="/">Лента отзывов</router-link>
    |
    <router-link to="/create_review">Создать отзыв</router-link>
    |
    <router-link to="/feedback">Сообщение администратору</router-link>
  </div>
  <router-view />
</template>

<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: left;
  color: #2c3e50;
}

.inline {
  display: inline;
}

.selector {
  /*padding-top: 5px;*/
  /*padding-bottom: 5px;*/
  padding: 5px;
  border: 1px solid #ccc;
  border-radius: 5px;
}

button {
  background-color: #909090; /* Green */
  color: white;
  padding: 11px;
  border-radius: 5px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  transition-duration: 0.4s;
  cursor: pointer;
  border: 2px solid #909090;
}

button:hover {
  background-color: #b4b4b4;
  color: white;
}

body {
  margin: 0px;
  background-color: #b4b4b4;
}

input {
  box-sizing: border-box;
}

#nav {
  padding: 30px;
}

#nav a {
  font-weight: bold;
  color: #2c3e50;
}

#nav a.router-link-exact-active {
  color: #42b983;
}
</style>
